
div.tip {
	color: #000;
	z-index: 13000;
}
 
div.tip-title {
	font-size: 11px;
	margin: 0;
	color: #0000;
	padding: 8px 8px 4px;
}
 
div.myTip250 {
  width: 250px;
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #b0ae9f;
}
div.myTip150 {
  width: 150px;
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #b0ae9f;
}
 
a.ttip150 { color: red}
a.ttip250 { color: red}
html{ background-color: #d7decd;background-image: url(bg2.gif);background-repeat: repeat-y; background-position: center top;background-attachment: scroll;}


body.myside{ background-color: #d7decd; background-image: url(bg2.gif);background-repeat: repeat-y; background-position: center top;background-attachment: scroll; color: #080808; font: 76% arial,sans-serif;text-align:center}

p{margin:0 10px 10px;text-align: justify;}

/* a{padding:5px; text-decoration:none; color:#000000;} */
a { text-decoration:none; color:#000000;}


div#header{min-height: 88px; height: 88px; background-image: url(header.jpg);}
div#header h1{height:80px;line-height:80px;margin:0;padding-left:20px;}
div#container{ background-color: #f5ffeb; border-top-width: 6px; margin-left: auto; margin-bottom: 0; margin-right: auto; margin-top: -8px; font-size: 12px; 
               font-family: monospace; text-align:left; width:780px;}

div#content{ min-height: 600px; padding:0px; float:right; width:630px}
div#content p{ margin:0px;  line-height:1.4}

div#text{ word-wrap: normal; text-align: justify;  line-height:1.4; min-height: 400px; padding:25px; float:right; width:590px}
div#text p{  word-break: loose;  word-wrap: break-word;  margin:0px; margin-top:13px; line-height:1.4}


div#extra{background:#CCC8B3;}
div#footer{margin-left: 0px; background:#BFBD93;}
div#footer p{padding-left: 10px; padding-bottom: 1px; padding-right: 50px; padding-top: 1px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px;}
div#extra{float:right;width:600px}
div#footer{clear:both;width:100%}

img.fl_right{right: 0px; margin: 4px; margin-left: 12px; margin-right:0px; float: right;}
img.fl_rightH{ border-width: 0px; right: 0px; margin: 4px; margin-left: 12px; margin-right:0px; float: right; max-width: 300px;}
img.fl_rightV{border-width: 0px; right: 0px; margin: 4px; margin-left: 12px; margin-right:0px; float: right; width: 220;max-height: 300px;}
img.fl_left{left: 0px; margin: 4px; margin-right: 12px; margin-left: 0px; float: left;}
img.fl_leftH{border-width: 0px; left: 0px; margin: 4px; margin-right: 12px; margin-left: 0px; float: left; max-width: 300px;}
img.fl_leftV{border-width: 0px; left: 0px; margin: 4px; margin-right: 12px; margin-left: 0px; float: left; max-height: 300px;}


/*img#img_fl_right{right: 0px; margin: 4px; margin-left: 12px; margin-right:0px; float: right;}*/
/* img#img_fl_left{left: 0px; margin: 4px; margin-right: 12px; margin-left: 0px; float: left;}*/

p.wl {padding-bottom: 10px; border-style: dotted; border-width: 0px; margin-bottom: 10px; text-align: right; color:#ff0000;}


/* vertikales menue */
div#navigation{float:left;width:150px}
div#navigation{ font-size: 13px; background:#dee9d8; padding-top:10px;}
div#navigation ul{margin:15px ; padding:0px; list-style-type:none;}
div#navigation ul li#active{font-weight: bold;}
div#navigation ul li{margin-bottom:5px;}
div#navigation ul li a:hover {color: #ffffff;}

a#link1.nonactive {color: #000;}
a#link2.nonactive {color: #000;}
a#link3.nonactive {color: #000;}
a#link4.nonactive {color: #000;}
a#link5.nonactive {color: #000;}
a#link6.nonactive {color: #000;}

a#link1.active {font-weight: bold; color: #140808;}
a#link2.active {font-weight: bold; color: #140808;}
a#link3.active {font-weight: bold; color: #140808;}
a#link4.active {font-weight: bold; color: #140808;}
a#link5.active {font-weight: bold; color: #140808;}
a#link6.active {font-weight: bold; color: #140808;}


span#copyright{left: 340px; position: relative; min-width: 900px; word-wrap: break-word; text-align: right;}

/* horizontales menue */
div#navcontainer{background-color: #bccdc3;border-top: solid 2px #000000;border-bottom: solid 2px #000000;}
div#navcontainer ul{font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: white;text-align: center;margin: 5px;padding-bottom: 5px;padding-top: 5px;}
div#navcontainer ul li{padding: 0px; margin: 5px; display: inline;}
/* div#navcontainer ul li a{padding: 5px 10px 5px 10px;color: white;text-decoration: none;}*/
div#navcontainer ul li a#active{	color: #686868;}
div#navcontainer ul li a#current{	color: #990000;}
div#navcontainer ul li a:hover {background-color: #9fb3a7;color: #ffffff;}
/* div#navcontainer ul li a#prolog{color: #eaeaea;}*/
 
 

 